{
    "build": {
        "builder-revision": "1bfca5a5bd856eb075783675cc68f96067aa84cf",
        "date": "Mon Jan 27 16:36:03 UTC 2025",
        "git-revision": "e57ee039902cdb5154a4bcd4d7e9297a8d93f7d3",
        "id": "270186735"
    },
    "fixed-issues": [
        "LPD-19261","LPD-21535","LPD-22494","LPD-2443","LPD-24730","LPD-25582","LPD-31610","LPD-38004"
    ],
    "patch": {
        "id": "240"
    },
    "requirement": {
        "patching-tool-version": "4000",
        "product-version": "2024.q1.1"
    },
    "added" :[
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.delivery.api.jar",
            "checksum": "acafa3d03460003fe19f8ba097ce7a73163e962572105514350f38cb60e4caf7"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.journal.service.jar",
            "checksum": "c2e3e41216852f03368bb6a2256f5ba43b47b4227bbbce611bd82e45686366e5"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.segments.service.jar",
            "checksum": "ca073a39af047c060bb5a1f8ce86804e1f25bd7aeb2050063a5b6e148ca12073"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.currency.service.jar",
            "checksum": "93619d781818ae76ef933fa5c3a7dbf7d929a250c9fb6608b655c8405e5413dd"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.tax.engine.fixed.service.jar",
            "checksum": "aa93d1058a74e069cbac787d71721129f40a6c37459c3e270ae59ccb74686dff"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.dynamic.data.mapping.service.jar",
            "checksum": "3c76195897b4b341808a24a49e1382c2239e6ffeff45070ff945b7d8dd477450"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.asset.auto.tagger.service.jar",
            "checksum": "c98d9d386dcb540d97f951ecb9ccb02998d58b80ab85a7bdb770599d514c7de1"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.recharts.jar",
            "checksum": "d097bf9adb40346b8f8dd9284098ee50153fe711d3f746e1036a546f8fa72455"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.wiki.service.jar",
            "checksum": "71e943b65b297bbc6ba857788125f90c680f40cb09c933d98e41b66eb5a10cc1"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.saved.content.service.jar",
            "checksum": "dcde3848950b84679cc29b895ffdf8392d73b8c3854c416067e08ef852dd3847"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.catalog.api.jar",
            "checksum": "3af3fa9ff5db5a798a31cb6032660506ac74a66b844197c37d3e74fa3a2dbe33"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.oauth2.provider.service.jar",
            "checksum": "65325ad86af0c18c78adffb768b6fec00c234b1903deaf1256b8d1a2e4f9cbc7"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.layout.page.template.service.jar",
            "checksum": "177722962808379c897b83db291989a1c8fbbea3cf91ddf68944b6a5d1b56909"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.layout.service.jar",
            "checksum": "7b57825cbd4374f49c292dfe600c7924ed070201b98b22fdd2c196c8e807e6be"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.cart.api.jar",
            "checksum": "6963be63be03cc79d13c3b7d93b82b00e1dc3571eea4107ad02114cce82b3f9e"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.discount.service.jar",
            "checksum": "5e6527c5a345b01cc618bf4ee96bf1f3d538e3358d94e79e745896c08366e646"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.object.service.jar",
            "checksum": "5b7e0867c6eaa3ecdf14d75231da6e764514857e118479ae0e4397935c73b629"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.friendly.url.service.jar",
            "checksum": "744d4abe6c46f4cde44b73440e8cf5acd33b9e11a5e40c0a7d035a681b233333"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.asset.link.service.jar",
            "checksum": "906609828e29b354072d40a7fc5b81dc5d7599b2eb49c20c9360860f327ed1c7"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.notification.web.jar",
            "checksum": "c15c27710e4b9d8df99fff621433868b111756a1e0308ef874e69d58d024c132"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.channel.api.jar",
            "checksum": "726500cca37a70b130baf7c616a51d1006561635badea1526a436db88230e238"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.security.sso.openid.connect.persistence.service.jar",
            "checksum": "0ea5bf886bf0681c355f286e1abbe2ab3005c4447d6cdded88dd0cc65476651e"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.inventory.service.jar",
            "checksum": "852ecdb7edc624333ff240d9abbe145013823b5bf7e1c0fedf1357e557c33e3a"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.admin.user.api.jar",
            "checksum": "26519e3cca77461e68aa81633dd2de65328fdca30341feee10097acd42d06d7c"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.price.list.service.jar",
            "checksum": "3b3ea067c7ed22341ab81399b6cb17284d2e435ef5a75f4338082000bd256078"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.admin.user.impl.jar",
            "checksum": "1cc7531279d20761a02263929812b93591d119e32e9afc4260262151d0a97b7e"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.account.api.jar",
            "checksum": "d511b91e151755fafa0adcb53cbd9e096989a513ef4946758d8bd0de7c4ec4a6"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.product.type.grouped.service.jar",
            "checksum": "f48226dc7259e0db9d2e8b5efb79ae057552984786cd3963af2a4ea8420e32ea"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.json.storage.service.jar",
            "checksum": "5034f1536267e3d3cbdb33b73f03ad5af99e15d7527ad6b5725c6db63fba9048"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.service.jar",
            "checksum": "c0c7d564f4eb15ef0d4305a4c76ac94ce932330577b663978ded582b857c553d"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.object.admin.rest.api.jar",
            "checksum": "ee2540c3bfcb30c6b59ed62d74c89f9db8a37e13c6aadd26e5a822516a2d77c3"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.asset.list.service.jar",
            "checksum": "6d25cd3b4b5a336ae4eef45ebcaebe1dabd3a00d094e8587ae8910770636e222"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.order.api.jar",
            "checksum": "5fdf1b35684e955fd2d00e4c4cd9fc4d0536e91ebc4f7367fa19fe29546d729d"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.order.rule.service.jar",
            "checksum": "230fb80f83a40ee37edcb9e95b369058f12045cc49880f0eed0bd3075e5e39a2"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.message.boards.service.jar",
            "checksum": "79f2944f2316d7f7849c2fb00170cffaea64945e8d25906ad2b47ec05be3e83d"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.account.service.jar",
            "checksum": "eeb26526a5d90556115eee9dde4be939d98c19513338cf51a290ce8d2185171a"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.changeset.service.jar",
            "checksum": "c401792fd0ae00578ee9e803a80fa7f442d5ed338da38c580e919562b9210871"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.pricing.service.jar",
            "checksum": "19540399acca79a5ec71450f15a743b1b881af97d4cf16b7a64dce42992a52f6"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.asset.category.property.service.jar",
            "checksum": "e0b58d10580a330a4289c4fbbd616aaa7f08a13fb2423b6d7e311d295e2d21d1"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.language.override.service.jar",
            "checksum": "c24517e479d0ab7f286d01d7dc7e4effc31aa23f7c8d4bb212b21c83f85fae37"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.asset.entry.rel.service.jar",
            "checksum": "d53a6cf45956d5553e2c50dddb2d75e9e72e7fc79f63579a5f238c6f1700be91"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.fragment.service.jar",
            "checksum": "859201251b1c20555301452cedc3afbe51320df21e15f986ebb1fe47fdbe76f8"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.batch.planner.rest.api.jar",
            "checksum": "c360b6a8cf692f5a733eabe7ac8d4ef84a6cc20afe9c017cc6bfa0348120a2df"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.notification.service.jar",
            "checksum": "0a43517928af50fdc97d50396b298721bf104adff08cfb1696b5f895dbf2b50e"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.product.navigation.control.menu.theme.contributor.jar",
            "checksum": "24964f74913babed559166ae7280739573f23b30dd5b9e88581e5924bb113b1a"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.data.engine.taglib.jar",
            "checksum": "d27718ff21d771e02d47b6d735d9573a639f7c14a025a03b46b39410be919943"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.cache.impl.jar",
            "checksum": "1b8fd0996267fbe2dd775f5703a46c740ef99ea9e3230bf02303f94a63d57598"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.scim.rest.api.jar",
            "checksum": "7f22b492811c4dacec38686622f00bf947abf0e745e52d45365e145d52d3aaef"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.wish.list.service.jar",
            "checksum": "fda1a9f9761fa2e0ab0d1187abbd0ec48748e698e00ae5bfac8c5e0e47f7ddaf"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.multi.factor.authentication.fido2.credential.service.jar",
            "checksum": "217fe3da1fad26168e0c6ab7f4329826d1252ab203eb489cbfaaae479ea84e77"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.workflow.kaleo.service.jar",
            "checksum": "a0b7378e089270077c916fd7b02c54c44141312642dc8e99a13d2855485a3ab2"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.knowledge.base.service.jar",
            "checksum": "4f4aa67dbb81b128b15ccbb9a351ad55bf9a19f69632d0a6af36b77f3e9f7985"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.document.library.service.jar",
            "checksum": "4883646a77a2d99e9827c45e2a7aec2b45c451807cc5042670d1c91da3366dab"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.dynamic.data.lists.service.jar",
            "checksum": "6b4a9d518a12cf1a9aff58cc75f6920f2e85cc26a5990f4b5d86cc80634a4e36"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.batch.planner.service.jar",
            "checksum": "fa14e65ac50795ff14bab08c7f40edb939c2ed9b17391fe222155e38501ace40"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.payment.api.jar",
            "checksum": "f41bcd66977e2d023a61075fd3cf4d61edea79ec77d9a305122ac97121c91623"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.aui.web.jar",
            "checksum": "542eaa19fa79d465021ec9d8201c13a39c9f8bda256962644fe62dc2e2ab67d5"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.asset.taglib.jar",
            "checksum": "1c8dab81b3b669c4acb1c65ad508b845488673efe2d3902b7cdfed64ec921f9b"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.organization.web.jar",
            "checksum": "a881ad472c1126b99a0d578550c4620a6ff90282b5bbc5345ca4d1471aef3c99"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.form.api.jar",
            "checksum": "6eda475c0a648044fd8e21075ec9d81afe43b5cfa4f3fb936d00284a0160eed2"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.product.service.jar",
            "checksum": "ade0882b8da88c28f03ec75c3235a2f57e3727deb292abf505cfb395234054c3"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.order.api.jar",
            "checksum": "6120b9f5a8f16c0e3433bab1af10b8b73070a05a141810e30c1b9f2441d303bc"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.trash.service.jar",
            "checksum": "28a87663570c8a5502ac427cf0ef6db96ac62f54188fb7711f2b20dc9d4be975"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-impl.jar",
            "checksum": "e26e50ff7864ab701aad00bc2da9540399b60363dee344f8b708c93b427dbab0"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-patcher-properties.jar",
            "checksum": "052e3a704faf3a7109183166e69f293c3a8a2364983d84e050ab9823ec0b0ca5"
        },
        {
            "path": "WAR_PATH/WEB-INF/classes/META-INF/MANIFEST.MF",
            "checksum": "f3c23c3c0f5a0cb09718b89ab5034f1ff966ed1b8cda06ba18d22604749ee589"
        }
    ],
    "removed" :[
    ]
}
